
<div class="modal-content">
  <div class="modal-header">
    <button type="button" class="close" ng-click="close()">&times;</button>
    <h4 id="publishBookheader" class="modal-title">Publish Book</h4>
  </div>
  <div class="modal-body">

   <!-- {{bookCartDetails}}-->
    {{PublishStatusCart}}
    <!-- {{bookPublishId}}-->
   <!-- {{showButton}}-->

    <!--  ng-if="bookPublishId!=undefined"-->
    <div class="modal-footer"  >
      <!-- <div ng-if="showButton===1">-->
     <!-- <button type="button" class="btn btn-info" data-toggle="modal"   ng-click="publishBookDb(book)"  >publish</button>-->
      <a type="button" class="btn btn-info" ng-click="publishBookCartDb(bookCartDetails)">
          <span ng-if="bookCartDetails.isPublished==0">publish</span>
          <span ng-if="bookCartDetails.isPublished==1">unpublish</span>
      </a>
      <button type="button" class="btn btn-primary" ng-click="close()">Close</button>

    </div>

  </div>
</div>

